﻿# You can place the script of your game in this file.
image bg beach = "bg/BG-beach.jpg"
image bg bedroom = "bg/BG-bedroom1.jpg"
image bg classroom = "bg/BG-class1.jpg"
image bg classroom2 = "bg/BG-class2.jpg"
image bg classroom3 = "bg/BG-class-sepia.jpg"
image bg road = "bg/BG-Road1.jpg"
image bg road2 = "bg/BG-Road2.jpg"

#logo
image cg logo = "cg/logo.jpg"
image cg logo1 = "cg/logo1.jpg"
image cg logo2 = "cg/logo2.jpg"
image cg logo3 = "cg/logo3.jpg"

#cg here
image cg class1 = "cg/CGR-class.jpg"
image cg hospital = "cg/cg-RS5.jpg"
image cg bedroom = "cg/CG-bedroom.jpg"
image cg credit = "cg/credit.jpg"

#music here
init python:
    class MyMusic2 :
        def __init__(self) :
            self.road = "bgm2/road.ogg"
            self.two_friends = "bgm2/friends.ogg" #self.two_friends = "bgm2/friends.ogg"
            self.ending = "bgm2/im_here_for_you2.ogg"
            self.luina = "bgm2/luina2.ogg"
            self.classroom = "bgm2/classroom2.ogg"
            self.verb = "bgm2/verb.ogg"
            self.computer = "bgm2/friends.ogg"
            self.cardio = "bgm2/cardio.ogg"
    class MyMusic :
        def __init__(self) :
            self.road = "bgm/road1.ogg"
            self.two_friends = "bgm/2Friends3a_4.ogg"
            self.ending = "bgm/nothing.wav"
            self.luina = "bgm/luina3.ogg"
            self.classroom = "bgm/nothing.wav"
            self.verb = "bgm/nothing.wav"
            self.computer = "bgm/2Friends3a_4.ogg"
            self.cardio = "bgm/nothing.wav"
    class MySfx :
        def __init__(self) :
            self.heartbeat = "sfx/heartbeat.wav"
            self.keyboard = "sfx/keyboard.wav"
            self.doorknock = "sfx/doorknock.wav"
            self.woodfloor = "sfx/woodfloor.wav"
            self.place_glass = "sfx/place_glass.wav"
            self.book_smashed = "sfx/book_smashed.wav"
            self.cellphone_vibrate = "sfx/cellphone_vibrate.wav"
            self.bell = "sfx/bell.wav"
            self.logo = "sfx/logo.ogg"

#position
transform left2:
    xalign 0.2
    yalign 1.0
    linear 1.0 
    repeat
    
transform right2:
    xalign 0.8
    yalign 1.0
    linear 1.0 
    repeat
# Declare images below this line, using the image statement.
# eg. image eileen happy = "eileen_happy.png"

image erina default = "char/ERINA_POSE_01/erina-default.png"
image erina happy = "char/ERINA_POSE_01/erina-happy.png"
image erina irritated = "char/ERINA_POSE_01/erina-irritated.png"
image erina mad = "char/ERINA_POSE_01/erina-mad.png"
image erina serious = "char/ERINA_POSE_01/erina-serious.png"
image erina shy = "char/ERINA_POSE_01/erina-shy.png"
image erina upset = "char/ERINA_POSE_01/erina-upset.png"
image erina worried = "char/ERINA_POSE_01/erina-worried.png"

image erina2 happy = "char/ERINA_POSE_02/erina-happy.png"
image erina2 irritated = "char/ERINA_POSE_02/erina-irritated.png"

image luina confused = "char/LUINA/luina-confused.png"
image luina default = "char/LUINA/luina-default.png"
image luina happy = "char/LUINA/luina-happy.png"
image luina irritated = "char/LUINA/luina-irritated.png"
image luina proud = "char/LUINA/luina-proud.png"
image luina proud_o = im.MatrixColor( 
    "char/LUINA/luina-proud.png",
    im.matrix.opacity(0.8)
)
image luina wonder = "char/LUINA/luina-wonder.png"

# Declare characters used by this game.
define e = Character('Erina', color="#c8ffc8")
define l = Character('Luina', color="#c8ffc8")
define pw = Character('Pegulat Wanita', color="#c8ffc8")
define r = Character('Randi', color="#c8c8ff")
define e2 = Character('Erina', color="#c8c8ff")
define u = Character('???', color="#c8ffc8")
define ur = Character('???', color="#c8c8ff") #randi yang masih belum dikenal

# The game starts here.
label start:
    python :
        myMusic = MyMusic2()
        mySfx = MySfx()
        
    #jump insist
#chapter 1
#poin 1-1
    play music myMusic.two_friends fadein 0.2
    scene bg bedroom
    with dissolve
    "Minggu. Lagi-lagi. Cahaya matahari menembus jendela yang tak tertutup tirai, tepat menerpa ke wajahku."
    "Sekalian juga membangunkanku dari mimpiku."
    "Dan itulah yang membuat aku berbalik dan menutup wajahku dengan bantal."
    "Seakan bekerja sama untuk mengganggu tidurku, aku mendengar ponselku bergetar keras di atas meja."
    play sound "sfx/cellphone_vibrate.wav"
    
    ur "Bagus..."

    "Masih di tempat tidur, tanpa melihat, aku berusaha meraihnya."
    "Tanganku masih terulur, meraba-raba diantara deretan benda-benda yang kuletakkan diatas meja."
    "Kotak besar dengan sesuatu yang lembut… eh, itu kotak tisu."
    "Sesosok tubuh wanita yang seksi… bukan, itu action figure vocal something bernama maku. "
    "Sebuah bentuk persegi panjang tipis, dengan getaran luar biasa yang bisa membangunkan gajah tidur… yap, itu ponselku."
    "Dengan mata setengah terbuka, aku melihat layar. Sambil mendengus kesal kumatikan alarm yang sudah kupasang sendiri."

    ur "Ck! Apaan sih!"

    "Pre-Order Visual Novel In Reality edisi terbatas! sekarang!"

    ur "Oh!"

    "Ini sudah saatnya bagiku untuk bangun."
    "Sambil bersiul singkat, aku memindahkan laptopku ke atas ranjang."
    #stop music fadeout 1
#CG: Depan Komputer

    #play music myMusic.computer fadein 0.5
    scene cg bedroom
    with dissolve

    "Segera, aku mengakses situs Visual Novel itu."

    ur "Setelah mengumpulkan seri sebelumnya, tidak mungkin aku akan melepas seri yang ini!"
    ur "Hanya ada 100 kopi yang ada, jadi aku harus cepat"

    "Sebuah senyuman lebar menghiasi mukaku tanpa bisa kucegah. Aku sangat bersemangat!"
    "Aku pun mulai mengisi formulir pemesanan yang telah terbuka di hadapanku."

    play sound "sfx/keyboard.wav"
    
    ur "Nama.... (Randi)"
    
    play sound "sfx/keyboard.wav"
    
    r "Alamat.... Telepon..... Lalu pembayaran....."

    "Aku menahan nafas."
    
    play sound "sfx/hearbeat.wav"
    "..."
#sfx ba-bump
    
    "Dan melepaskannya begitu layar laptop-ku menunjukkan pembayaran berhasil dilakukan."

    r "Hah~"

#BG: Depan Komputer
    #scene black
    #with dissolve

    r "In Reality"

    "Sekarang tinggal menunggunya sampai ke tanganku sebulan lagi."
    "Ternyata koneksi internet di sini lebih cepat dibanding yang di rumah. Ajaib."

    r "Tidak salah aku memilih apartemen tua ini."

    "Aku mulai tinggal sendiri di sini sejak aku masuk SMA dan orangtuaku pindah ke luar negeri, jadi aku bebas melakukan apa saja."
    "Tentu, kebebasan di sini bukan untuk mengajak cewek ke kamar."
    "Seleraku tidak serendah itu."
    "Tapi..."
    "Pandangan ku menyapu ke sudut-sudut  ruangan kecil yang kusebut kamar ini."
    "Tumpukan Visual Novel edisi regular dan terbatas, barisan figma, nendoroid, poster dan dakimakura ini!"
    "Kebebasanku adalah menciptakan Surga milikku!"
    stop music fadeout 1
    
    pause 0.5
    play sound mySfx.logo
    scene cg logo1 
    with dissolve    
    pause 2
    
#poin 1-2
    play music myMusic.two_friends fadein 0.5
    scene bg bedroom
    with fade

    "Suara gedoran keras di pintu membuyarkan lamunanku."
    play sound "sfx/doorknock.wav"
    
    "Tak usah ditebak, aku sudah tahu siapa yang sudah kelebihan energi pagi-pagi begini."

    r "Haaaah....."

    "Aku berusaha mengulur waktu selama mungkin. Mencoba untuk mengacuhkan suara bising itu."
    
    "Namun, gedoran itu tetap tidak berhenti."
    play sound "sfx/doorknock.wav"
    
    "Bagaimanapun, pada akhirnya aku mencapai pintu dan harus membukanya."

    r "Iya, tunggu seben-"

    "Kata-kataku dipotong bogem mentah mendarat di wajah ketika pintu kubuka."

    #sfx punch
    play sound "sfx/punch.wav"
    scene bg bedroom
    with vpunch
    
    r "Gah!!"
    
    show erina serious
    with dissolve

    u "!?"

    "..."
    "Kulihat teman sejak kecilku berdiri dihadapanku.Tamu tak diundang ini pasti sengaja, atau sudah tuli."

    r "Erina..."

    "Sungguh ucapan selamat pagi yang sopan."
    "Dia menarik-narik ujung rambut sebahunya, seperti yang biasanya dia lakukan saat sedang gugup."
    "Pasti dia lupa membawa kuncinya, lagi."
    "Mata coklatnya menatapku, beralih ke pintu, lalu lantai kemudian kembali lagi padaku."
    "Dengan wajah merah, dia berkomat-kamit sebelum suaranya benar-benar terdengar."
    
    show erina irritated
    with dissolve
    
    voice "va/erina/2.ogg"
    e "S-salahmu sendiri! Memangnya buka pintu saja harus selama ini?"
    
    voice "va/erina/3.ogg"
    e "Jangan bilang kamu baru bangun ?"

    "Tanpa minta maaf, dia seenaknya memasuki kamar."
    "Setelah aku menutup pintu kembali, kutemukan Erina sudah duduk di kursi komputerku."

    r "Jadi apa yang kamu lakukan minggu-minggu begini?"

    "Sambil bersedekap, aku menatap Erina yang mengeluarkan buku dari tasnya."
    
    show erina worried
    with dissolve

    voice "va/erina/4.ogg"
    e "Kamu belum mengerjakan tugas kelompok, kan?"
    r "Hah? Tugas apa?"
    
    #voice "va/erina/5.ogg"
    e "Buka tugas fisikamu. Pura-pura lupa juga tak akan menyelamatkanmu.."

    "Haha. Sayang sekali, dia salah."
    "Aku tidak {i}pura-pura{/i} lupa."
    "Bagaimanapun, dia sering membantuku mengerjakan tugas seperti ini."
    "Jadi, aku cukup bersyukur atas bantuannya."
    
    show erina default
    with dissolve
    
    voice "va/erina/6.ogg"
    e "Ah…jangan kamu kira aku sukarela menghabiskan hari Mingguku di sini ya!"
    voice "va/erina/8.ogg"
    e "Karena aku sudah repot-repot datang kesini…"
    voice "va/erina/9.ogg"
    e "kamu harus mencarikan aku teh oolong ya! Yang dingin saja. Makasih."
    
    show erina happy
    with dissolve

    "Aku menatap wajahnya yang tersenyum seolah tanpa dosa."

    r "Terserah kau sajalah."

    "Argh. Kutarik ucapanku. Lebih baik tadi aku tidak usah membuka pintu sekalian."

#poin 1-3
#    play music myMusic.two_friend
#    scene bg bedroom
#    with fade
    
    r "Biar nggak menghabiskan waktu, gimana kalau sekarang kamu pilih bagian yang harus kukerjakan saja?"

    "Setelah Erina mengiyakan, aku melangkah ke kulkas sambil tetap sesekali mengawasi Erina."
    "Antisipasi ini diperlukan. Kalau aku lengah sedikit saja, semua barang berhargaku bisa dihancurkan Erina."
    "Tanpa sadar, aku merinding teringat semua nendoroid-ku yang dia buang ke tempat penghancuran sampah."
    "Atau ketika dia mengambil setumpuk koleksi CD musik kesayanganku dan menjualnya di acara bazaar sekolah."
    "Sebenarnya banyak vandal lain yang Erina lakukan, tapi tidak. Otakku menolak untuk mengingatnya."
    "Aku menggeleng keras-keras untuk mengenyahkan sisa ingatan itu."

    r "Fokus! Ambil teh oolong, lalu cepat kembali!"
    #sfx jalan
    
    "Setelah botol teh ada di tanganku, aku berjalan ke arahnya."

    play sound "sfx/wood_floor.wav"
#transition here
    hide erina
    with dissolve

    "Aku mempersiapkan hati sebelum melihat sekeliling, tapi ternyata semua baik-baik saja."
    "Tapi aku masih harus waspada."

    r "Nih, minumanmu."

    "Aku meletakkan botol itu di sampingnya."
    
    #sfx menaruh gelas
    play sound "sfx/place_glass.wav"
    
    show erina default
    with dissolve
    voice "va/erina/10.ogg"
    e "Mm."

    "Erina minum seteguk lalu mulai menulis."
    "Ekspresi seriusnya tak berubah. Demikian juga dengan kebiasaannya menggigit ujung pensil saat berpikir."
    "Kalau dipikir-pikir, dia tak banyak berbeda dari sejak pertama kali bertemu."
    "Aah, Erina yang dulu begitu manis. Kalau meminta bantuan, dia akan minta baik-baik."
    "Entah sejak kapan dia jadi sadis seperti ini."
    "Well, tapi setidaknya masakannya sudah lebih enak sekarang."
    "Kalau dulu bentuk makanannya selalu aneh, mirip alien malaikat di anime super robot."
    "Apalagi rasa masakannya…"
    "…"
    "Beberapa memori melintas di kepalaku, sampai aku merinding sendiri menahan tawa."
    
    show erina mad
    with dissolve

    voice "va/erina/11.ogg"
    e "HEI!"
    
#Shakes BG

    play sound "sfx/punch.wav"
    scene bg bedroom
    with vpunch
    
    show erina serious
    with dissolve
    
    voice "va/erina/13.ogg"
    e "Dari tadi kutanya soal tugas, malah ketawa sendiri!"
    
    r "Eh? Hah? Tugas apa?"
    "Ah. Benar juga, aku belum mengerjakan tugas fisikanya sama sekali."
    
    show erina irritated
    with dissolve

    voice "va/erina/14.ogg"
    e "Melamunkan apa sih?"

    "Erina menoleh ke belakang, mengikuti arah tatapanku, yang kebetulan sedang mengarah ke dakimakura dengan pose sensual yang tersandar di tempat tidur."

    r "E-eeh, itu..."

    "Aku menelan ludah gugup, menanti entah apa ultimate combo yang akan dia keluarkan."
    
    show erina mad
    with dissolve
    
    voice "va/erina/15.ogg"
    e "Ah. Sepertinya aku tahu apa yang harus kulakukan."

    "Saat aku mengira Erina akan mengarahkan tinjunya ke arahku, ternyata dia berjalan melewatiku."

    "Dia menuju koleksi figurku dan mau merobek majalahku !!"

    "!!"
#(Splash screen like lightning + shake screen)
    show bg bedroom
    with vpunch
    
    show erina worried
    with dissolve
    
#(Splash screen like lightning + shake screen)
    show bg bedroom
    with vpunch
    
    show erina upset
    with dissolve

    "Sebenarnya aku tak mengerti jelas apa yang terjadi saat itu."
    "Begitu sadar, aku sudah berdiri, memegang tangan Erina yang hendak merobek majalahku."
    
    show erina serious
    with dissolve
    voice "va/erina/16.ogg"
    e "Untuk apa sih kamu membeli ini semua?"
    voice "va/erina/17.ogg"
    e "Kamu cuma membuang uang!"
    voice "va/erina/18.ogg"
    e "Lihat, kamu jadi tidak fokus gara-gara mainan ini, kan?"
    r "!!"

    "Aku tak peduli dia masuk kamarku sesukanya, dia juga boleh marah-marah sepuasnya."
    "Tapi kalau menyerang privasiku, mengatakan aku cuma membuang uang demi mainan?"
    "Aku melepaskan tangan Erina."

    r "Keluar."
    
    show erina worried
    with dissolve

    "Erina terlihat kaget, juga takut, saat menatapku."
    "Aku membiarkannya."

    r "Kubilang, keluar."

    "Erina masih menatapku, marah, takut, kasihan."
    "Aku benci tatapan itu."
    
    show erina upset
    with dissolve

    voice "va/erina/19.ogg"
    e "Tidak."
    
    show erina serious
    with dissolve

    voice "va/erina/20.ogg"
    e "Aku juga tak akan minta maaf."

    "Sambil mengatakan itu, Erina kembali duduk."

    voice "va/erina/21.ogg"
    e "Setelah tugasmu selesai, aku baru pulang."
    r "Hmph."

    "Mau tak mau, aku ikut duduk."
    "Erina tak banyak berkomentar saat melihatku hanya memainkan pulpen sementara dia sibuk menulis."
    "Pikiranku terlalu kusut untuk mengerjakan tugas, jadi aku hanya membolak-balik lembaran buku, sampai perutku terasa lapar."
    "Saat aku membuka ponselku, terlihat angka digital yang berkedip pelan menunjukan angka satu."

    r "Lebih baik aku mencari makan siang."
    r "Hei, kamu mau makan apa?"

    "Erina tidak menjawab, dia malah membanting pena dan bukunya ke meja."

    #sfx buku jatuh
    
    play sound "sfx/book_smashed.wav"
    
    r "Kalau tak mau ya sudah, aku beli untukku sendiri."
    
    show erina upset
    with dissolve

    voice "va/erina/22.ogg"
    e "Bukan begitu."
    
    show erina default
    with dissolve

    voice "va/erina/23.ogg"
    e "Maksudku, biar aku yang beli."

    "Tawarannya mengejutkanku. Sebenarnya  aku berniat untuk memesan makanan lewat telepon saja."
    "Bagaimanapun aku akan merasa tak enak kalau menolaknya."
    "Setelah menitipnya membeli makan siangku dan membukakan pintu untuknya aku duduk lagi."
    "Aku melirik buku Erina, ternyata sejak tadi dia hanya mencoret-coret bukunya."
    "Dia juga tidak bisa fokus rupanya."

#transition here
    scene black
    with dissolve

    "Waktu berlalu"
#label toJump :
    scene bg bedroom
    with fade

    "Tak lama menunggu, Erina kembali membawa dua kantong belanjaan."
    "Tapi sebelum aku sempat melihat apa yang dibawanya, dia sudah berjalan ke arah dapur, yang disekat terpisah dari ruang utama."
    "Bukannya aku ingin tahu juga apa yang dia beli."
    "Selesai makan siang, rasanya pikiranku mulai jernih."
    "Aku melirik Erina, rupanya dia menghabiskan makanannya lebih dulu."
    
    show erina default
    with dissolve

    voice "va/erina/24.ogg"
    e "Ayo, kita kerjakan tugasnya lagi."

    "Aku menyetujuinya dan kami mulai bekerja tanpa banyak berdialog."
    "Kalau dilihat dari cara kerja kami, rasanya tak mungkin tugas itu bisa terselesaikan sebelum malam menjelang. "
    "Tapi kenyataannya, kami selesai tepat sebelum matahari mulai tenggelam."
    "Walaupun berat mengakuinya, untunglah Erina mau membantuku."
    "Yah, aku hanya tak ingin orangtuaku menerima laporan tentang nilai jelekku nanti."
    
    show erina shy
    with dissolve

    voice "va/erina/25.ogg"
    e "Tadi ada diskon di supermarket, jadi aku sekalian membelinya untuk masak makan malam."

    "Erina bicara terlalu cepat sampai butuh beberapa detik bagiku untuk mengerti kata-katanya."

    r "Maksudnya, kamu mau masak, ya?"

    "Aku bertanya untuk meyakinkan."
    "Tapi alih-alih menjawab, Erina langsung pergi ke dapur."
    "Aku tidak punya alasan untuk mengikutinya, jadi aku hanya duduk, sambil membaca komik terdekat yang bisa kuraih."
    "Sambil berdoa semoga dia tidak memasukkan racun dalam makananku."
    
#poin 1-4
#    play music myMusic.two_friend
#    scene bg bedroom
#    with fade
    stop music fadeout 1
    pause 0.5
    play sound mySfx.logo
    scene cg logo2
    with dissolve    
    pause 2

    play music myMusic.two_friends fadein 0.5

    scene black
    with dissolve
    
    "Waktu berlalu."
    
    scene bg bedroom
    with fade
    
    "Aku tidak diare atau pusing-pusing, sepertinya makanan tadi memang tidak diracun Erina."
    "Malah bisa dibilang karenya cukup enak."
    "Tapi aku tidak memberitahunya tentang itu, dia juga tidak menanyakannya."
    "Jadi, setelah mengantarnya pulang tadi, kuasumsikan kami kembali baikan."
    "Kelihatannya memang sesederhana itu, tapi aku tak yakin apakah semua benar-benar kembali seperti awalnya."
    "Tanpa parameter, manusia nyata itu membingungkan."
    #stop music fadeout 1
     
#BG: Depan Komputer
    
    #play music myMusic.computer fadein 0.5    
    scene cg bedroom
    with fade

    "Aku menghidupkan laptop, berharap itu bisa membuat perasaanku lebih baik."
    "Kubuka Out Reality, yang seri keduanya baru tadi ku pre-order."

    r "Aku tak pernah bosan memainkan rute Luina."

    "Haah. Dunia dua dimensi itu menyenangkan sekali."
    "Pilihan yang ada tidak sesulit dunia nyata, aku juga bisa memutar kembali waktu kalau melakukan kesalahan."
    "Lalu, yang terpenting, ada orang yang menerimaku, aku yang sebenarnya."
    "Layar laptopku berpendar pelan. Di dalamnya, Luina menatapku sambil tersenyum manis."
    "Jemariku menyusuri rambutnya. Setiap perkataanya kembali terngiang dibenakku."
    "Bagaimana dia tetap membela pilihan hidupku."
    "Bagaimana dia tetap berada disampingku, apapun yang terjadi."

    r "Kalau saja kita bisa hidup di dunia yang sama, Luina."
    
    show luina happy
    with dissolve

    l "Baiklah, kalau memang itu yang kau harapkan."
    r "…"

    "Mungkin aku kelelahan sampai mendengarnya menjawabku."
    "Khayalan atau tidak, setidaknya itu membuatku sedikit lebih baik."
    "Entah mimpi atau bukan, sepertinya sekilas tadi aku melihat bayangan Luina melintas…"
    stop music fadeout 1
#chapter 2
#poin 2-1

    play music myMusic.luina fadein 0.5
    scene bg beach
    with fade

    "Aku menarik nafas, berusaha untuk terlihat tidak gugup."
    "Bagaimanapun juga, ini adalah kencan pertamaku."
    
    show luina happy
    voice "va/luina/2.ogg"
    u "Randi, sudah lama menunggu ya?"    
    r "Ng-nggak, aku juga baru sampai kok. Ha-ha."

    "Kata ‘bohong’ pasti tercetak dengan jelas di mukaku. Karena tawa palsuku yang terlalu dipaksakan"

    show luina happy
    r "Yuk, kita jalan."
    show luina default
    "Wajahku terasa panas dan merah saat dia menjawab perkataan itu dengan menggenggam tanganku."
    "Bus yang kami naiki dalam perjalanan hari ini cukup sepi. Kami berdua bisa dengan leluasa mendapatkan tempat duduk."
    "Kami bicara tentang banyak hal sepanjang perjalanan. Mungkin karena itulah, perjalanan terasa begitu cepat"
    "Tanpa sadar, kami sudah tiba di sisi pantai."
    "Langit terlihat cerah tak berawan, cukup bagus untuk musim penghujan. Tidak banyak orang terlihat di sekitar pantai. Mungkin karena hari ini belum masuk masa liburan."
    "Dengan sedikit bercanda, aku mengatakan bahkan pantai ini menyambut kedatangannya."
    "Candaan itu dibalas dengan sebuah protes keras, ancaman pulang kalau aku terus berkata seperti itu."
    "Tapi tentu saja, aku tahu dia tidak serius dengan melihat sekilas senyum di wajahnya."
    "Kami terus berjalan sampai aku melihat ada warung pinggir pantai. Kata orang-orang di komunitasku, tempat itu direkomendasikan bagi pasangan."
    
    r "Ng, kamu kepanasan, tidak? Mau ke sana dulu?"

    "Awalnya dia terlihat tidak tertarik."
    "Tapi langkahnya terhenti ketika dia melihat sebuah poster bergambar sundae tertempel di dinding luar warung."
    show luina happy
    
    voice "va/luina/3g.ogg"    
    u "Tempat ini menarik perhatian saya."
    
    voice "va/luina/4.ogg"
    u "Tapi cuma sekali ini saja, kuijinkan kamu mengajakku ke tempat seperti ini."
    show luina default
    "Seperti yang sudah kuduga sebelumnya, dia terlihat gembira saat Couple Parfait yang kupesan tiba. lengkap dengan dua batang pocky yang menancap dengan sempurna di atasnya."
    "Referensi yang kucari di internet ternyata sangat berguna sekarang."
    show luina happy
    
    voice "va/luina/5.ogg"
    u "Tahu tidak? Dari dulu, aku selalu ingin mencoba pocky kiss."

    "Setelah melempar kata-kata itu, dia mencabut salah satu pocky dari atas parfait dan mengulumnya dengan bibir di salah satu sisi batangnya."
    "Dia menggerakan ujung lain dari batang pocky tersebut ke arah bibirku,  berisyarat kepadaku untuk melakukan hal yang sama."
    "Tanpa pikir panjang, aku mengikuti isyaratnya."
    "Sedikit demi sedikit batang pocky yang kami gigiti bersama itu mulai memendek.Tentu saja seiring dengan itu jarak antara wajahku dan wajahnya jadi saling mendekat."
    "Tapi sebelum bibir kami bersentuhan, dia berhenti."
    "Refleks, aku juga melakukan hal yang sama."

    u "…"
    r "…"
    show luina irritated
    
    voice "va/luina/7.ogg"
    u "Sebenarnya..."
    r "hmm?"

#music stops, wind blows if outdoor
    stop music fadeout 1
    "Entah kenapa perasaanku mulai tidak enak."

    voice "va/luina/8.ogg"
    u "Kita memang tak bisa bertemu di sini lagi."

    "Dia mulai menggigit pocky-nya lagi, semakin dekat ke bibirku."
    
    voice "va/luina/9.ogg"
    u "Tapi, sebentar lagi, kita akan..."

#poin 2-2
    scene black
    with dissolve

    pw "Mongolian Chop!!"
    
    play sound "sfx/punch.wav"

    play music myMusic.two_friends fadein 0.5
    scene bg bedroom
    with fade

    "Sebuah teriakan keras disusul hantaman telak tiba-tiba mengagetkanku."
    "Saat aku melihat ke sekeliling, aku berada di kamarku."
    "Dan ternyata bukan pegulat yang baru saja melakukan entah apa sampai sekujur tubuhku terasa sakit semua."

    r "Erina..."

    "…Yang bahkan tak mengijinkan aku menikmati mimpiku."

    r "Apa sebenarnya maksudmu?"
    
    show erina mad
    with dissolve

    voice "va/erina/26.ogg"
    e "Kalau kau bisa mendengar igauanmu, kau juga akan mengerti."
    
    show erina irritated
    with dissolve

    voice "va/erina/27.ogg"
    e "Lagipula, setengah jam lagi bel masuk akan berbunyi. Nanti kita bisa terlambat, 'kan?"
    r "Oh, gitu ya?"

    "Sayangnya, aku lebih peduli dengan apa yang akan dikatakan gadis di mimpiku."
    "Juga, yah, ciuman pertamaku yang digagalkan Erina tadi."
    "Aku baru saja akan berbaring lagi ketika dia menyeretku bangun."
    "Dia sungguh cocok menjadi seorang ibu-ibu."
    "Tapi aku sedang tak berniat bercanda."
    "Ditambah aku teringat kejadian kemarin lagi, kekesalanku jadi menumpuk."
    "Aku menepis tangannya dan melangkah ke kamar mandi."
    
    show erina serious
    with dissolve
    voice "va/erina/28.ogg"
    e "Hei, aku membangunkanmu biar kamu tidak terlambat! Kenapa harus kasar begitu, sih?"

    "Aku tak menjawab dan pura-pura tidak mendengar gerutuannya."
    "Setelah menyuruhnya menunggu di luar, aku segera bersiap-siap kemudian menyusul."
    "Waktuku tinggal lima belas menit sebelum bel berbunyi."    
    
    stop music fadeout 1
    pause 0.5
    play sound mySfx.logo
    scene cg logo1 
    with dissolve    
    pause 2
    
#poin 2-3
    play music myMusic.road fadein 0.5
    scene bg road
    with fade

    "Kami berlari menuju sekolah dan memelankan langkah begitu hampir mencapai gerbang."
    "Masih banyak orang di sini. Meskipun waktunya kurang dari sepuluh menit lagi, seharusnya kami tidak perlu terlalu terburu-buru seperti tadi."
    "Dan seperti biasa, banyak yang menyapa Erina sambil lalu, tapi melewatiku begitu saja."
    "Wajar sebenarnya, Erina bergabung dengan OSIS, dia juga aktif di banyak klub."
    
    show erina default
    with dissolve
    voice "va/erina/29.ogg"
    e "Tak ada yang menyapamu, ya?"

    "Hah? ada apa dengan pertanyaan retorik itu?"
    "Aku menatapnya aneh, tapi dia pura-pura tidak sadar, atau memang tidak sadar."

    voice "va/erina/30.ogg"
    e "Makanya, kurangi hobimu dan banyakin gaul dong. Jangan cuma hidup di duniamu sendiri!"
    "Argh. Ceramah lagi."
    r "Akan kucoba, kalau aku sudah bosan."
    
    show erina happy
    with dissolve
    voice "va/erina/31.ogg"
    e "Kamu bisa bermain bass, kan?"

    "Aku menghentikan langkahku karena kaget. Aku memang terkadang berlatih bass di ruang musik.Tetapi hanya jika aku yakin kalau aku benar-benar sendirian."

    r "Kamu… tahu dari mana?"

    "Erina memalingkan muka."
    
    show erina shy
    with dissolve
    voice "va/erina/32.ogg"
    e "Waktu itu aku pulang agak terlambat karena ada rapat OSIS, lalu…"

    "Kami berdua sama-sama terdiam, sampai akhirnya ada yang memarahi kami yang tiba-tiba berhenti."
    "Kami berbalik pada saat bersamaan, ternyata itu kakak kelas kami."
    "Dia meminta maaf ketika melihat Erina, tapi ekspresinya langsung berubah ketika melihatku."
    "Si penyendiri, Begitu dia memanggilku dengan nada mengejek."
    "Setelah menyindirku, dia berkata pada Erina agar jangan ‘terlalu baik’ dan lebih baik membiarkanku sendiri."
    "Erina yang sepertinya merasa tidak enak tampak ingin menengahi. tapi aku sudah permisi untuk jalan lebih dulu sebelum dia sempat mengatakan sesuatu."
    stop music fadeout 1
#poin 2-4
    play music myMusic.classroom fadein 0.5
    scene bg classroom
    with fade

    "Rasanya di dunia ini tak ada pelajaran yang lebih membosankan dibanding sejarah."
    "Sambil menguap aku membolak-balik halaman buku. Guruku sedang membahas tentang manusia purba."
    "Kenapa sih kita harus belajar 'berburu dan meramu'?"
    "Setelah puas membuang waktu beberapa menit, aku pun melihat sekeliling. Dari posisiku di belakang, aku menemukan bukan hanya aku yang merasa bosan."
    "Hampir semua murid yang duduk di dua baris ke belakang sedang tidur, atau berdandan, untuk yang cewek."
    "Sepertinya tak ada salahnya aku memainkan PSP di sini karena aku bisa mendengar guru memarahi mereka dulu sebelum sampai ke tempatku."
    "Aku mengeluarkan PSP dari ransel,memasang  earphone yang selalu kubawadan menghidupkannya."
    "Ternyata UMD yang ada hanya RPG Crystal Quest."
    "Sudah kutamatkan lima kali, tapi apa boleh buat, yang penting aku tidak ketiduran karena terlalu bosan."
    "Bisa gawat kalau aku sampai bermimpi dan mengigau lagi. Itu akan sangat memalukan."

#time passed

    scene black
    with dissolve

    "Waktu berlalu"

    scene bg classroom
    with fade

    "Lima kali menamatkan game ini, aku selalu menghadapi kesulitan menghadapi boss yang satu ini. Kombinasi serangannya benar-benar membuatku harus bertahan mati-matian."
    "Mungkin kali ini aku butuh sesuatu yang benar benar baru, strategi yang benar benar tak terduga. Serangan total mungkin?"
    "Kalau begitu aku akan….. (click to continue) Huh?"
    "Aku merasa ada yang berdiri di sampingku."
    "Aku mengalihkan pandangan dari PSP dan menemukan pak guru ada di sana, menatapku tajam."
    "Melirik ke sekitar, ternyata semua yang di sekelilingku sudah bertingkah menjadi murid baik-baik. Beberapa tampak mencatat dengan tekun, yang lain sok sibuk berdiskusi tentang topik pelajaran."
    "Entah kenapa aku merasa dikhianati."
    "Guru itu mengambil PSP itu begitu saja dari tanganku, yang terlalu kaget untuk bereaksi."
    "Ada suara cekikikan dan bisik-bisik, tapi aku berusaha mengacuhkannya."
    "Setelah bisik-bisik itu mereda, kurasakan ponselku bergetar di saku."
    play sound "sfx/cellphone_vibrate.wav"
    
    "Entah kenapa, spontan aku menoleh ke arah Erina yang duduk di bagian depan. Dia menunjuk-nunjuk ponselnya.ternyata memang dia pengirimnya."
    "Sambil menghela nafas, aku membuka pesannya."
    voice "va/erina/33.ogg"
    e "(mail)Kamu tidak sadar suara mainanmu sampai kemana-mana, Pembunuh Naga?"
    voice "va/erina/34.ogg"
    e "(mail)Nanti aku coba bicara ke gurunya deh. Kasihan melihatmu pucat begitu."

    "Aku tertegun. Pantas saja barikadeku, para murid tidur dan pesolek tadi, runtuh."
    "Rupanya earphone ku tidak terpasang dengan benar!"

#sfx silly
    "Jadi ingin menjedukkan kepala ke meja."

    r "(mail)Kalau begitu, tolong, ya, Murid Teladan. (T T)"

    "Setelah mengirim pesan, aku menoleh ke Erina lagi, menunggunya membaca pesanku."
    "Dia tersenyum menyebalkan padaku setelah selesai membaca pesan yang kukirim."
    "Kesal, tapi dia satu-satunya harapan agar PSP-ku bisa diselamatkan."
    "Bertopang dagu, aku menatap ke arah guru yang melanjutkan mengajar seolah tak ada yang terjadi."
    "Akhirnya sepanjang pelajaran aku hanya bisa mencoret-coret bagian belakang buku."
    
    
#poin 2-5
    scene bg classroom2
    with fade

    "Tadi saat mengecek situs resminya, aku mengetahui kalau merchandise In Reality baru saja dirilis."
    "Yang kuincar, tentu saja, rubber strap masing-masing karakter!"
    "Aku baru akan melangkah keluar kelas ketika Erina memanggilku."
    
    show erina default
    with dissolve
    voice "va/erina/36.ogg"
    e "Tunggu, kamu mau ke mana?"
    r "Toko CD, kenapa?"
    voice "va/erina/37.ogg"
    e "Aku ikut!"
    r "Haah?"

    "Ugh. Dia orang terakhir yang kuharapkan akan menemaniku."
    "Meskipun memang tak ada orang yang mau menemaniku, sebenarnya."
    voice "va/erina/38.ogg"
    e "Tunggu di sini, ya. Jangan kemana-mana dulu."

    "Kulihat Erina mendekati teman-temannya. Dari jauh aku bisa mendengarnya minta maaf karena tak bisa ikut karaoke."
    "Teman-temannya protes, tapi setelah melihat Erina berjalan ke arahku, mereka tidak bicara apa-apa lagi."

    r "Kau tidak mau ikut mereka saja? Kelihatannya mereka kecewa, tuh."
    voice "va/erina/39.ogg"
    e "Tak apa. Aku sudah diminta tolong sama orangtuamu."
    r "Tapi kamu kan tidak ada urusan di tempat tujuanku."
    voice "va/erina/40.ogg"
    e "Urusanku, menjagamu agar tidak bertingkah kelewatan dan mempermalukan dirimu sendiri."
    r "Keras kepala sekali."
    voice "va/erina/41.ogg"
    e "Apa boleh buat, itu pesan orangtuamu padaku."
    r "Iya, iya, tahu. Ayo, jalan."

    "Kalau aku menolaknya, dia bisa melapor ke orangtuaku. Bisa gawat kalau itu terjadi."
    "Maka, aku hanya mengikutinya dengan pasrah."
    "Kuharap dia tidak akan berkomentar soal apa yang ingin kubeli."
    stop music fadeout 1
    
    play music myMusic.road fadein 0.5
    scene bg road2
    with fade

    "Toko CD tujuan kami sebenarnya searah dengan jalan pulang, jadi sudah cukup sering kukunjungi."
    "Aku sudah hafal interiornya, bahkan sudah tahu dimana rubber strap-nya akan diletakkan."
    "Saat sedang memikirkan itu, Erina menarik ujung lengan bajuku."
    
    show erina shy
    with dissolve
    
    voice "va/erina/42-43.ogg"
    e "Soal… yang kemarin itu… Maaf, setelah kupikir-pikir lagi, kata-kataku agak kelewatan."
    
    r "Kemarin?"

    "Ingatanku memutar balik kejadian di kamar kemarin."
    "Setelah teringat, aku mengangguk mengerti."
    "Erina menundukkan kepala sambil menarik ujung rambutnya."
    
    show erina shy
    with dissolve
    voice "va/erina/44-45.ogg"
    e "Mungkin makan malam itu bisa dianggap sebagai permintaan maafku, tapi… Rasanya tidak tenang sampai aku benar-benar mengatakannya."
    
    show erina upset
    with dissolve

    r "Aku juga harus minta maaf padamu."
    r "Reaksiku juga berlebihan. Jadi, kamu tidak sepenuhnya salah."

    "Dengan begitu, kami berbaikan lagi, kurasa."
    
    show erina default
    with dissolve
    
    voice "va/erina/46.ogg"
    e "Ngomong-ngomong, apa yang mau kamu beli nanti?"
    r "Cuma gantungan ponsel."

    "Saat kupikir Erina akan mengomentarinya dengan tajam lagi, ternyata dia hanya menjawab dengan ‘oh’ singkat."
    "Aku mengeluarkan ponselku dari saku."
    "Sudah ada gantungan di sana, jadi pilihan yang lain hanya kunci atau…"
    "Ah! PSP-ku ‘kan masih disita!"
    "Mudah-mudahan aku sempat mengambilnya."

    r "Sori, aku lupa ada yang ketinggalan di sekolah."
    r "Kamu pulang duluan saja."
    
    show erina irritated
    with dissolve
    voice "va/erina/47.ogg"
    e "Kalau cuma ke sekolah kan tidak jauh-jauh?"
    r "Nggak apa-apa, aku tak mau merepotkan kamu."

    "Erina menatapku beberapa saat, terlihat ingin mengatakan sesuatu tapi pada akhirnya dia hanya mengangguk."
    "Setelah itu aku berlari kembali ke sekolah secepat yang kubisa."
    stop music fadeout 1

#chapter 3
#poin 3-1

    scene bg classroom2
    with fade

    "Dengan nafas terengah-engah, akhirnya aku sampai di depan sekolah. Beruntung, gerbangnya masih belum dikunci."
    "Dalam perjalananku ke ruang guru, aku hampir bertabrakan dengan guru sejarah."
    "Baguslah. Setidaknya aku tidak perlu lari ke ruang guru lagi."
    "Dengan sabar, setengah menulikan telinga, aku mendengar ceramah panjangnya. Hitung-hitung istirahat sejenak."
    "Guru itu menutup ceramahnya dengan mengatakan atas persuasi Erina, PSP-ku disimpan di laci meja guru dan sekarang aku sudah boleh mengambilnya."
    "Setelah berjanji tidak akan bermain lagi di kelas sesuai permintaannya, aku menunggu guru itu pergi sebelum aku sendiri memasuki kelas."
    "Mungkin aku harus mentraktir Erina sesuatu sebagai balasan atas jasanya hari ini, kalau bukan karena dia, kata guru tadi, bisa-bisa PSP-ku disita permanen."

    scene black
    with dissolve

    "Waktu berlalu"

    scene bg classroom2
    with fade

    "Begitu memasuki kelas, aku segera membuka laci meja guru."
    "PSP-ku sudah mati, karena waktu disita tadi masih dalam keadaan hidup, tapi selain itu sepertinya tak ada masalah lain."
    "Sambil menghela nafas sedih, aku menyimpannya ke dalam tas."
    "Saat sedang merutuki nasib, aku merasakan ada seseorang berada di luar kelas, sedang menatapku."
    "Aku menoleh ke arah pintu."
    "Dan aku... menemukan {i}dia{/i}."

#CG: bertemu Luina

    play music myMusic.luina fadein 0.5
    scene cg class1
    with dissolve

    "Tertegun sejenak, banyak hal yang terlintas di pikiranku."
    "Apa yang harus kukatakan sekarang?"
    "‘Halo, sore. Apa Kabar?’, ‘cuacanya cerah, ya?’"
    "tapi tak ada satupun yang bisa kuucapkan."
    "Aku bisa mendengar diriku gelagapan selagi gadis itu berjalan mendekat."
    "Angin berhembus dari jendela koridor yang terbuka, mengibarkan rambut panjangnya."
    "Dia menahan rambut ungunya yang ditiup angin ke wajahnya dengan sebelah tangan."
    "Waktu seakan berhenti sewaktu mata ungunya beradu pandang denganku."
    "Aku hanya bisa menatapnya, kehilangan kata-kata."
    "Kalau saja dia tidak terlihat begitu mirip dengan gadis kemarin…"
    "Seandainya dia bukan mimpiku yang menjadi nyata!"

    scene bg classroom2
    with fade
    
    show luina default
    with dissolve

    voice "va/luina/10.ogg"
    u "Kamu yang namanya Randi?"
    
    show luina proud
    with dissolve

    u "Kamu boleh bangga karena saya sudah lama memperhatikanmu."
    r "Dari mana kamu tahu namaku?"

    "Argh, bodoh, seharusnya aku bukan menanyakan itu!"
    
    show luina irritated
    with dissolve

    u "Saya dan kamu ‘kan satu sekolah. Selain itu kita juga seangkatan. Bukannya malah aneh, kalau tidak tahu?"

    "Iya, memang pertanyaanku itu pertanyaan bodoh."
    
    show luina default
    with dissolve

    u "Ah, sepertinya saya harus pulang sekarang. Mungkin kapan-kapan saya akan bertemu lagi denganmu."
    r "Eh, i-iya, sampai jumpa!"

    "Gadis itu tersenyum mendengar jawabanku yang rasanya lebih konyol dari pertanyaanku dan berjalan pergi."
    "Sementara aku sendiri berdiri tak bergerak, mematung ditempat."
    "Jantungku masih berdebar. Pertemuan tadi masih berputar ulang di benakku."
    "Terus menerus, aku membayangkan suaranya. Senyumnya. Harum tubuhnya. Semuanya."
    "Langkahku terhenti saat aku teringat sesuatu."

    r "Aku belum tanya nama dan kelasnya!"

    "Aku juga belum tanya apa yang dia lakukan di sekolah padahal semua orang sudah pulang."
    "Tapi besok masih ada kesempatan."
    "Besok aku pasti akan menanyakannya."
    
    stop music fadeout 1
    pause 0.5
    play sound mySfx.logo
    scene cg logo3
    with dissolve    
    pause 2
#chapter 4
#poin 4-1

    play music myMusic.road fadein 0.5
    scene bg road
    with fade

    "Seperti biasa, hari ini pun kami berjalan ke sekolah bersama."
    "Aku memutuskan untuk menceritakan apa yang terjadi kemarin sore di kelas kepada Erina."

    r "Lalu waktu aku mengambil PSP-ku, aku ketemu dia."
    
    show erina irritated
    with dissolve
    voice "va/erina/48.ogg"
    e "Sudah lima kali kamu cerita itu sepanjang pagi."
    r "Dia bilang dia sudah lama memerhatikanku."
    voice "va/erina/49.ogg"
    e "Oh? Baguslah, kalau begitu."
    r "Kamu tahu namanya? Yang rambutnya ungu, panjang, anaknya manis, katanya seangkatan sama kita."
    r "Kelas dan klub yang dia ikuti juga, kalau bisa."
    
    show erina happy
    with dissolve
    voice "va/erina/50-51.ogg"
    e "Kalau aku tahu juga… Aku tak akan memberitahumu!"

    "Setelah berkata begitu, Erina berjalan dengan cepat menghampiri teman-temannya, meninggalkan aku sendirian."
    "Aku tidak sempat memikirkan alasan kenapa dia bersikap seperti itu ketika aku menyadari hal yang lebih penting."
    "Bel masuk akan berbunyi lima menit lagi!"
    stop music fadeout 1
    
#poin 4-2    
    play music myMusic.classroom fadein 0.5
    scene bg classroom
    with fade

    "Pagi ini suasana kelas terasa agak santai, tapi aku tak ingin ambil resiko dengan bermain PSP lagi seperti kemarin. Tidak saat para guru sedang waspada begini."
    "Aku masih belum ingin kehilangan PSP-ku, yang sedikit-banyak, diselamatkan oleh Erina kemarin."
    "Kulirik meja Erina. Dia sedang sibuk menulis."
    "Kelakuannya terlihat aneh hari ini, tidak biasanya dia meninggalkanku seperti itu."
    "Kusangka dia akan menyindirku, atau mengalihkan topik."
    "Apa aku sudah membuatnya benar-benar marah, ya?"
    "Benar juga, aku juga belum berterima kasih soal kemarin."
    "Jadi rumit begini."
    "Seandainya ini Visual Novel, aku pasti sudah me-load save yang terakhir dan memilih untuk tidak cerita tentang hal kemarin ke Erina."
    "Seseorang tiba-tiba menyikutku, membuyarkan lamunanku."
    "Ternyata itu orang yang duduk di sampingku, secara tidak kentara dia menunjuk ke depan."
    "Kulihat guru sedang melototiku. Setelah mengucap terima kasih singkat padanya, aku mulai ikut mencatat."

    #stop music fadeout 1
    
#poin 4-3
   
    scene black
    with dissolve
    
    "Waktu berlalu"

    play music myMusic.classroom fadein 0.5
    scene bg classroom
    with fade

    "Kelas kembali dimulai setelah istirahat pertama selesai."
    "Tidak seperti biasanya, hari ini Erina tidak mendatangi mejaku."
    "Dia langsung pergi bersama teman-temannya begitu bel berbunyi."
    "Sekarang, kalau aku pikir-pikir lagi..."
    "Setiap hari, Erina selalu mengajakku mengobrol sebelum pergi bersama teman-temannya."
    "Sendirian seperti ini, aku jadi teringat kejadian dulu."
    stop music fadeout 1
    
#BG: kelas (masa lalu)
    scene bg classroom3
    with fade

    "Aku masih mengingat dengan jelas, waktu itu ada satu murid yang duduk di barisan belakang."
    "Dia tidak mempunyai teman karena tidak bisa bergaul."
    "Sebenarnya dia ingin memulai pembicaraan dengan orang lain, tapi dia selalu tak bisa menemukan caranya."
    "Di matanya, seakan ada dinding yang memisahkannya dengan orang di sekitarnya."
    "Tidak seorangpun yang bisa menembus dinding tersebut, bahkan dirinya juga."
    "Ketika orang di sekitarnya membentuk kelompok masing-masing, dia masih sendirian."
    "Tidak ada yang bisa dia lakukan. Kecuali melihat dari dekat jarak orang-orang di sekitarnya yang makin menjauh."
    "Dan menerima kesendiriannya begitu saja, selamanya."
    "Sampai suatu hari, ada seseorang yang menghancurkan dinding itu."

#BG: kelas (masa lalu)
    
    show erina happy
    with dissolve
    voice "va/erina/51a-51b.ogg"
    e "Namamu Randi, 'kan? Aku Erina. Kita berteman, ya?"

    "Sebuah uluran tangan yang hangat, menghancurkan dinding yang selama ini mengurungnya."
    "Sejak saat itu dia tidak lagi sendiri."
    "{i}Aku{/i} tak lagi sendiri."

    play music myMusic.classroom
    scene bg classroom
    with fade

    "Erina sudah menjadi teman baikku selama ini."
    "Aku jadi merasa bersalah sudah membuatnya semarah itu."
    "Ironis rasanya, mengingat kami baru saja berbaikan semalam."
    "Tapi, yah, dari pada hubungan kami tetap seperti ini."
    "Lebih baik saat istirahat siang nanti aku minta maaf padanya."

#poin 4-4
#    scene bg classroom
#    with fade
    play sound "sfx/bell.wav"

    "Bel tanda istirahat baru saja berbunyi."
    "Aku segera mendatangi meja Erina, sebelum dia sempat keluar bersama teman-temannya."
    "Aku berusaha tidak memedulikan teman-temannya yang melihatku seolah aku mengganggu perkumpulan kecil mereka."
    "Aku harus menyelesaikan masalah ini sekarang sebelum kehilangan kesempatan."

    r "Erina, Aku minta maaf untuk yang tadi pagi."

    "Tanpa melihatpun, aku bisa tahu tatapan semua orang di kelas mengarah padaku."
    "Beberapa teman Erina mulai saling berbisik-bisik sambil melirikku."
    "Tapi aku tak bisa mundur sekarang."

    r "Aku tahu, aku salah sudah mengabaikanmu tadi."

    "Sekilas aku melihat Erina tersenyum, tapi senyum itu dengan cepat menghilang dari wajahnya."
    
    show erina shy
    with dissolve
    voice "va/erina/52.ogg"
    e "Coklat."
    r "Hah?"
    
    show erina irritated
    with dissolve
    voice "va/erina/53.ogg"
    e "Kubilang aku mau coklat, setelah itu baru kamu kumaafkan!"

    "Setelah berkata begitu, Erina keluar, diikuti teman-temannya."
    hide erina
    with dissolve
    
    "Beberapa temannya menepuk pundakku, menyemangatiku sebelum pergi."

    r "Coklat, ya?"

    "Setelah menghitung uang di dompetku, aku segera pergi ke kantin."

#time passed
    #hitamkan layar ?
    "Begitu aku kembali ke kelas, Erina sudah kembali duduk di mejanya. Dia sedang mengobrol dengan teman-temannya."
    
    show erina default
    with dissolve
    "Erina menyadari kehadiranku, kemudian menatapku tanpa berkedip."
    
#erina surprised
    show erina shy
    with dissolve

    e "..."
    voice "va/erina/54.ogg"
    e "Kamu mau hibernasi di rumah, ya?"

    "Sepertinya Erina kaget melihat apa yang kubawa."
    "Reaksinya cukup wajar. Mengingat reaksi itu juga di tunjukan oleh Ibu penjaga kantin dan orang-orang yang kulewati sepanjang perjalanan kembali ke kelas."

    r "Kamu tidak bilang coklat apa yang kamu mau, jadi aku beli semuanya."
    
    show erina irritated
    with dissolve
    voice "va/erina/55.ogg"
    e "Memang, tapi ‘kan…!"

    "Erina menunduk, tapi kemudian aku mendengarnya tertawa."
    
    show erina happy
    with dissolve
    voice "va/erina/56.ogg"
    e "Kamu benar-benar beli semua coklat yang ada?"
    voice "va/erina/57.ogg"
    e "Tapi, karena sudah kamu berikan ke aku, aku tetap ambil semuanya."
    r "…rakus..."
    
    show erina irritated
    with dissolve
    voice "va/erina/58.ogg"
    e "Eh! Jangan ambil barang yang sudah kamu berikan, dong!"
    r "Tenang saja, tidak akan kuambil juga, kok."

    "Bel sudah berbunyi lagi sebelum kami bisa melanjutkan pembicaraan."
    play sound "sfx/bell.wav"
    
    "Aku kembali ke tempat duduk sambil menghela nafas lega, akhirnya Erina mau tertawa bersamaku."
    
#chapter 5
#poin 5-1     
    scene bg classroom2
    with fade
    
    play sound "sfx/bell.wav"
    "Bel pulang berbunyi."
    
    "Kulihat Erina buru-buru menyimpan barang-barangnya ke dalam tas."
    "Penasaran dengan apa yang terjadi, tanpa sadar aku langsung menghampirinya."
    "Erina menoleh ke arahku begitu tahu aku ada di dekatnya."
    
    show erina upset
    with dissolve
    voice "va/erina/59-60.ogg"
    e "Hari ini kita tak bisa pulang sama-sama, ada rapat mendadak."
    
    show erina default
    with dissolve
    voice "va/erina/61-62.ogg"
    e "Mungkin rapatnya akan lama, lagipula, nanti ada yang mengantarku pulang. Jadi, kamu duluan saja, ya?"
    r "Oh, ya sudah kalau begitu."

    "Melihat reaksinya, sepertinya rapat ini cukup penting."
    "Aku bergeser sedikit, mempersilahkannya lewat."
    "Erina tersenyum singkat padaku sebelum berlari ke luar kelas."
    hide erina
    with fade
    
    "Setelah melihat dia menghilang di balik lorong kelas, aku kembali ke mejaku untuk menyusun barang-barangku yang belum sempat kubereskan sebelumnya."
    "Setelah memasukkan semua buku-buku ke dalam tas, aku melangkah pulang sendirian."
    
    stop music fadeout 1
    pause 0.5
    play sound mySfx.logo
    scene cg logo3
    with dissolve    
    pause 2
    
#poin 5-2
    play music myMusic.road fadein 0.5
    scene bg road2
    with fade

    "Hari ini terasa begitu melelahkan. Rasanya aku ingin sekali cepat sampai di rumah dan tiduran saja sepanjang sore."
    "Saat sedang menyusuri jalan, aku melihat sosok yang familiar di bawah bayangan pohon."
    "Langkahku terhenti. Aku tak menyangka akan bertemu dengannya di sini."
    stop music fadeout 1
    
    play music myMusic.luina fadein 0.5
    show luina default
    with dissolve

    u "Kebetulan sekali saya dan kamu bertemu di sini, ya?"

    "Dia berjalan mendekatiku."

    u "Kelihatannya rumah saya searah denganmu."
    
    show luina proud
    with dissolve

    u "Kamu mau menemani saya pulang, 'kan?"
    r "Eh? Err… Tentu, tentu saja."
    r "Tapi..."

    "Aku mengusahakan agar aku tak terdengar sedang bernegosiasi."
    "Karena sebenarnya bahkan tanpa diminta, walau rumah kami berlawanan arah sekalipun, aku pasti akan menemaninya."
    "Namun, ada satu hal yang harus aku tanyakan dengan segera."

    r "Boleh aku tahu namamu?"
    
    show luina happy
    with dissolve

    u "Ternyata kamu hanya ingin menanyakan itu?"

    "Ah, dia tertawa."
    
    show luina proud
    with dissolve

    u "Hmm, baiklah."
    u "Kamu kuijinkan memanggil saya dengan nama Luina."
    r "Luina... ya?"

    "Namanya seperti karakter utama In Reality."
    "Kalau dipikir-pikir, sosoknya terlalu mirip..."
    "Bukan…"
    "Mereka seperti orang yang sama!"
    "Aku jadi teringat dengan bayangan Luina yang kulihat saat aku hampir tertidur dulu."
    "Tapi, itu tak mungkin terjadi."
    "Mana mungkin Luina benar-benar keluar dari monitor seperti cerita anime lama."
    
    show luina confused
    with dissolve

    l "Kenapa kamu bengong begitu?"
    
    show luina irritated
    with dissolve

    l "Kamu tidak tahu berdiri di sini terus panas, ya?"
    r "I-iya, maaf. Aku kepikiran sesuatu."
    
    "Aku berjalan di sampingnya, menyesuaikan langkahku dengannya."
    "Setelah beberapa lama kami berjalan dalam diam, aku mulai merasa jengah."
    "Bagaimanapun, aku harus berusaha mencari topik pembicaraan."

    r "Ng, Luina, kamu..."
    r "Ada di kelas mana, sih?"

    "Aku melirik ke arahnya, ingin tahu reaksinya."
    
    show luina irritated
    with dissolve

    l "Kupikir kamu sudah mencari tahu sendiri?"
    
    show luina default
    with dissolve

    l "Hmph."
    l "Saya tak merasa punya kewajiban untuk memberitahumu."

    "Jawabannya telak sekali mengenai jantungku."

    r "Uh, kalau klub yang kamu ikuti?"
    l "Cari lebih cermat lagi, kalau kamu memang ingin tahu."

    "Lagi-lagi. Tapi aku masih ingin tahu tentangnya."

    r "Hobi? Ah, maksudku. Kamu punya hobi yang spesifik?"
    
    show luina happy
    with dissolve

    l "Kamu tak mudah menyerah, ya?"
    
    show luina default
    with dissolve

    l "Bagaimana kalau kamu menceritakan tentang kesukaanmu sendiri?"
    r "Kesukaanku, ya?"

    "Aku agak ragu mengungkapkannya."
    "Aku mengatakannya sewaktu masih kecil dulu, dan orangtuaku sendiri menganggap perkataanku konyol sekali."

    r "Mu-mungkin bisa dibilang aku suka fantasi."
    
    show luina wonder
    with dissolve

    l "Fantasi seperti apa?"

    "Luina tidak terlihat menanyakannya hanya sebagai basa-basi."
    "Mungkin aku bisa bercerita padanya."

    r "Kamu tahu, saat masih kecil aku pernah menonton anime tentang…  sihir."
    r "Aku begitu terpesona, anime itu yang membuatku percaya khayalan manusia lebih menarik dari kenyataan."
    r "Seperti, kesempurnaan tak bisa dicari di dunia nyata dan hanya bisa dicapai dalam impian manusia!"
    r "Karena itu juga, aku tidak begitu suka hal-hal nyata."
    r "Entah itu manusia, benda..."
    r "Kenyataan itu terbatas dan mudah hancur..."

    "Aku berhenti bicara begitu menyadari Luina menatapku."

    r "Maaf, bicaraku pasti aneh, ya."

    "Aku tertawa gugup."
    "Ah, sudahlah. Aku sudah kelepasan."
    "Aku hanya bisa pasrah kalau dia menjauhiku nanti."
    
    show luina default
    with dissolve

    l "Itu normal, kok."

    "Aku terkejut mendengarnya."
    
    show luina wonder
    with dissolve

    l "Hmph. Kenapa terpana begitu?"
    
    show luina default
    with dissolve

    l "Bukankah menyenangkan, memiliki imajinasi?"
    l "Kalau ada yang menganggapmu aneh, itu karena mereka tak menemukan hal yang disukai."
    
    show luina proud
    with dissolve

    l "Berbahagialah, setidaknya hidupmu lebih berarti dari pada mereka."
    r "..."

    "Bukan hanya tidak menertawakanku, Luina bahkan mengerti pikiranku."
    "Dia menerima aku yang {i}sebenarnya{/i}."

    r "Kurasa, kamu benar."

    "Selanjutnya, aku menanyakan banyak hal padanya."
    "Alasannya bersekolah di tempat yang sana denganku, apa yang dia lakukan saat senggang, tempat tinggalnya..."
    "Tapi tak banyak yang kuketahui darinya, seolah dia ingin aku menunggu sampai jawabannya datang sendiri padaku."
    "Aku baru saja akan menanyakan hal lain ketika dia berhenti berjalan."

    r "Ada apa?"
    
    show luina default
    with dissolve

    l "Kamu tinggal di rumah tua ini, 'kan?"

    "Aku mengikuti arah yang ditunjuknya dan menemukan apartemenku di sana."
    
    show luina proud
    with dissolve

    l "Karena kamu sudah menemani saya sepanjang perjalanan ini, saya rasa sebaiknya memberimu sesuatu."
    
    show luina default
    with dissolve

    l "Coba kamu periksa sakumu."

    "Setengah tidak percaya dengan ucapannya, aku merogoh saku celanaku."
    "Ternyata memang ada sesuatu di sana."
    "Penasaran, aku segera mengeluarkannya."
    "..."
    "Rubber strap yang ingin kubeli kemarin!"
    
    show luina proud
    with dissolve
    
    "Aku menoleh pada Luina, yang hanya tersenyum misterius."

    l "Nah, sampai jumpa lagi."
    r "A-aku... ingin mengantarmu pulang."
    
    show luina proud
    with dissolve

    l "Kalau kamu ikut bersama saya, nanti kamu tak bisa kembali lagi."
    
    show luina wonder
    with dissolve

    l "Percaya atau tidak, dunia saya berbeda denganmu."
    r "Kalaupun memang begitu, aku masih..."

    "Luina menggeleng, sebelum berjalan menjauh selangkah demi selangkah."
    
    show luina happy
    with dissolve

    l "Kalau kamu keras kepala, saya akan berteriak minta tolong."
    l "Kamu tak ingin dikira penguntit, ‘kan?"

    "Mendengarnya, aku berdiri terdiam, hanya bisa menatapnya sampai akhirnya dia tak terlihat lagi di ujung jalan."
    
    stop music fadeout 1    
#poin 5-3

    play music myMusic.two_friends fadein 0.5
    scene bg bedroom
    with fade

    "Aku merebahkan tubuh begitu sampai ke kamar, menatap rubber strap yang diberikan Luina tadi."

    r "Perjalanan pulang tadi, seandainya bisa terus terulang."

    "Kupejamkan mataku mencoba untuk mengingat kembali pertemuan pertamaku dengannya."
    "Lalu kucoba untuk mengingat pembicaraan yang kami lakukan sepanjang perjalanan pulang tadi."
    "Tapi tetap saja, semua tentangnya begitu misterius."

    r "Haah…"

    "Aku menghela nafas."

    r "Rasanya aku ingin segera bertemu dengannya lagi dan mencari tahu lebih banyak lagi tentangnya."

    "Tadi aku bisa bicara dengan lancar dengannya."
    "Akhirnya aku bisa bicara dengan cewek selain Erina."
    "Atau tepatnya, ada orang lain yang menghampiriku."
    "Dan menerimaku."
    "Itu saja sudah cukup bagiku."

#chapter 6
    scene bg bedroom
    with fade

    "Hari ini rasanya aku terlalu bersemangat sehingga aku bangun terlalu cepat. Aku bahkan sudah siap sebelum jam wekerku berbunyi."

    r "Pagi yang cerah"

    "Atau mungkin perasaan gembira ku ini membuat langit terlihat cerah? Entahlah."
    "Aku sudah mengetahui nama Luina. jadi, kelas, klub, mungkin juga alamatnya bisa kudapatkan nanti."
    "Seperti yang kuduga, Erina tampak terkejut ketika dia melihat aku sudah menunggunya."
    "Ekspresi wajah Erina yang terkejut melihatku, terlihat sangat menghibur."
    "Tanganku secara spontan bergerak untuk memotret wajahnya, agar aku bisa melihatnya kapanpun jika aku ingin tertawa."
    "Namun ketika aku sedang berusaha mengambil ponsel, dia sudah berdiri tepat di depanku."
    
    show erina mad
    with dissolve

    voice "va/erina/63.ogg"
    e "Walau sedang tidak konsentrasipun, aku masih bisa menebak apa yang mau kamu lakukan, Randi."

    "Aku pura-pura tertawa canggung."
    "Saat Erina mulai tersenyum, aku tertawa."
    
    show erina irritated
    with dissolve
    voice "va/erina/64-65.ogg"
    e "A-apa sih? Nanti kita terlambat kalau kamu terus tertawa begitu!"
    r "Oke, oke."

    stop music fadeout 1
    
    play music myMusic.road fadein 0.5
    scene bg road
    with fade

    "Sejak bertengkar beberapa saat lalu, rasanya sudah lama sekali tidak melewati pagi seperti ini."
    "Aku dan Erina berjalan santai pagi ini."
    "Matahari bersinar cerah, Erina tampaknya sedang good mood, dan kemarin aku bertemu dengan Luina."
    "Yap, hari ini akan jadi hari yang indah."
    "Seandainya saja aku bisa merasa seperti ini setiap pagi..."
    "Mungkin sebaiknya aku menanyakan pada Erina tentang Luina."
    "Dia anggota OSIS, jadi mungkin dia tahu tentangnya."

    r "Ngomong-ngomong, Erina, anak yang kuceritakan itu..."

    "Belajar dari pengalaman kemarin, aku berusaha agar tidak menyinggung perasaan Erina lagi."
    "Saat melihat dia menunjukkan reaksi mau membahas tentang Luina, aku melanjutkan bertanya."

    r "Jadi, setahuku namanya Luina. Kamu pernah dengar namanya?"
    r "Sepertinya Luina bikan tipe orang yang suka menonjolkan diri, makanya aku baru tahu tentang dia sekarang."
    r "Atau mungkin dia baru pindah, ya?"
    
    stop music fadeout 1
    show erina worried
    with dissolve
    
    e "..."

    "Melihat ekspresi wajah Erina langsung berubah, aku jadi sedikit menyesal menanyakannya."
    "Tapi aku tak punya pilihan lain."
    "Aku tak bisa bertanya pada orang selain Erina."
    voice "va/erina/67.ogg"
    e "Kamu harus menghentikan hobimu, Randi."
    r "Apa... maksudmu?"

    "Aku setengah berharap aku salah dengar."
    "Lagipula, apa maksudnya mengalihkan topik seperti itu?"
    
    show erina serious
    with dissolve
    voice "va/erina/68-69.ogg"
    e "Aku tak ingat ada anak yang berambut ungu panjang dan bertubuh kecil di sekolah. Atau yang namanya Luina."

    "Erina mengatakan hal itu dengan serius."
    "Semua yang ingin kutanyakan langsung lenyap."
    "Tidak ada yang bernama Luina?"
    "Hah."
    "Erina pasti berbohong."
    "Karena selama ini temanku hanya dia, jadi sekarang dia..."
    "Ah, tidak, itu tidak mungkin."
    "Pasti karena dia belum bertemu dengan Luina."

    r "Ah. Kamu pasti bercanda, ‘kan?"
    r "Kalau bisa nanti kalian kupertemukan, deh."
    
    show erina worried
    with dissolve
    voice "va/erina/70.ogg"
    e "Aku..."

    "Erina tidak melanjutkan kata-katanya, dia menggeleng."
    
    show erina serious
    with dissolve
    voice "va/erina/71.ogg"
    e "Lihatlah kenyataan, Randi!"

    "Oke. Cukup."
    "Mau jadi se-egois apa dia sampai dia puas?"

    r "Kenyataan? Kalau memang itu yang kamu harapkan dariku, aku memang sudah melihatnya!"
    r "Sudah dua kali aku bertemu dengannya!"
    r "Aku tak peduli pendapatmu, tapi bagiku, Luina kenyataan!"

    "Nafasku terengah setelah berteriak seperti itu."
    "Beberapa siswa yang lewat sekarang berhenti untuk melihatku dan Erina."
    "Seperti lelucon saja."
    "Ternyata hubungan manusia bisa serapuh ini."
    "Mata Erina berkaca-kaca saat menatapku."
    "Tapi aku bergeming."
    
    show erina upset
    with dissolve
    voice "va/erina/72.ogg"
    e "Memang seharusnya sudah dari dulu aku membuang semua benda itu... semua mainanmu."

    "Sekilas, sepertinya aku melihat Erina menangis."
    
    voice "va/erina/74.ogg"
    e "Tapi kalau aku melakukannya juga, tak akan ada efeknya kan? Dasar Randi bodoh!"

    "Aku ingin menahannya, tapi dia sudah berlari pergi, terlalu jauh bagi tanganku untuk meraihnya."
    stop music fadeout 1
    
#label toJump:
#chapter 7
    play music myMusic.classroom fadein 1
    scene bg classroom
    with fade

    "Aku tak bisa konsentrasi sepanjang pelajaran."
    "Walau aku tak ingin mengingatnya, entah kenapa kejadian tadi pagi terus terbayang."
    "Aku membuatnya menangis, ya?"
    "Sampai sekarang, baru kali ini aku melihatnya menangis."
    "Kalau bertengkarpun, paling-paling hanya tidak bicara selama beberapa hari lalu baikan kembali."
    "Selama ini dia selalu menjadi teman baikku, membantuku melakukan banyak hal."
    "Tentu saja, aku tidak lupa dia orang pertama yang mengajakku bicara, diriku yang selalu sendirian ini."
    "Melirik sekilas ke bangku Erina, aku menghembus nafas panjang."
    "Tapi aku tidak suka caranya menolak keberadaan Luina seperti itu."
    "Seakan-akan Luina hanya cerita karanganku."
    "Kurasa lebih baik nanti aku akan mengajaknya bicara sekali lagi."
    "Lalu Apa yang akan kukatakan? Bahwa Luina itu nyata? Atau haruskah aku minta maaf?"

    r "Sebaiknya nanti aku..."

    menu:

        "berusaha berbaikan dengan Erina.":
            stop music fadeout 1
            jump makeup
            
        "bersikeras Luina nyata.":
            stop music fadeout 1
            jump insist

label makeup:
#erina ending 1
    play music myMusic.classroom fadein 0.5
    scene bg classroom
    with fade

    play sound mySfx.bell
    "Bel Istirahat berbunyi. Sambil menetapkan hati aku segera mendatangi tempat duduk Erina sebelum dia keluar bersama teman-temannya."
    
    show erina mad
    with dissolve
    "Erina melihatku dengan sudut matanya, kemudian dia berpaling pada teman-temannya, meminta mereka untuk pergi tanpa dirinya."    
    "Aku menelan ludah. Entah kenapa hawa terasa berat di antara kami saat ini."
    "Sekali lagi aku menarik nafas panjang untuk menenangkan diri, kemudian aku mulai bertanya padanya."

    r "Tentang Luina..."

    show erina default
    
    "Erina menatapku dengan diam. Sepertinya sudah menduga aku akan pertanyaanku."
    "Sejenak dia tampak ragu, tapi kemudian dia mengeluarkan sebuah buku dan menunjukkannya padaku."
    "Buku daftar murid di sekolah ini."
    "Sebelum aku sempat bicara apa-apa, dia sudah membukanya dan menunjukkannya padaku, bagian murid kelas dua."
    
    show erina mad
    with dissolve
    
    voice "va/erina/75.ogg"
    e "Lihat saja sendiri!"

    "Segera kuambil buku itu, mengacuhkan wajah kesalnya."
    "Aku menelusuri foto-foto dalam buku itu. Tentu saja sebagian besar tidak kukenal. Hanya beberapa murid “terkenal” saja yang kukenali."
    stop music fadeout 1
    
    "Dahiku berkerut. Aku tidak menemukan nama Luina dibuku ini."
    "Aku mencari di daftar murid dengan nama berawalan huruf ‘L’. Aku juga menelusuri semua kelas, tidak ada murid yang bernama Luina."
    "Bahkan di bagian kelas satu dan tiga juga."
    "ini aneh. Biasanya, data murid baru sudah ditulis saat murid diterima di sekolah ini."
    
    show erina upset
    with dissolve
    voice "va/erina/76.ogg"
    e "Sekarang kamu sudah tahu, kan?"

    "Sepertinya Erina masih bicara, tapi aku tidak mendengarnya lagi."
    "Kalau begitu, Luina yang kutemui selama ini siapa?"
    "Dia pasti akan memakai seragam yang berbeda kalau tidak bersekolah di sini."
    "Sekolah ini juga melarang orang selain murid masuk, jadi tidak mungkin kalau dia alumni, atau baru pindah sekolah."
    "Walau begitu, dia memberiku rubber strap ini."
    "Keberadaannya nyata."

    r "Aku tak mengerti..."

    "Erina menatapku tanpa bicara apa-apa."

    r "Aku ingin memikirkan ini dulu."

    "Berkata begitu, aku segera beranjak kembali ke bangkuku."
    hide erina
    with dissolve
    
    "Luina yang tidak ada, kelas yang terlalu berisik dan guru yang mengadakan tes mendadak."
    "Seharian itu aku tak bisa konsentrasi melakukan apapun."
    "Semua ini membuat kepalaku terasa pening dan berat. Aku merasa lebih baik memikirkanya  setelah aku kembali ke rumah."
    stop music fadeout 1
        
    play music myMusic.two_friends 
    scene bg bedroom
    with fade

    "Begitu sampai di apartemen, aku melempar tasku begitu saja ke tempat tidur dan duduk di kursi komputer."
    "Tadi aku langsung pulang tanpa menunggu Erina."
    "Aku juga tidak bertemu Luina di jalan."
    "Saat menyandarkan tangan di meja, tanpa sengaja aku menjatuhkan sebuah kantong plastik."
    
    play sound "sfx/plastic_drop.wav"    
    r "Huh? Apa ini?"
    
    "Aku baru saja akan membuangnya, tapi aku menemukan ada sesuatu yang familiar di dalamnya."
    "Kukeluarkan isi plastik itu dan menemukan pembungkus rubber strap dan juga struk belanjanya."
    "Struknya bertanggal dua hari lalu."
    "Perlahan, aku merasakan ingatanku kembali."
    "Setelah mengambil PSP yang tertinggal, aku segera ke toko CD untuk membeli rubber strap ini."
    "Lalu ketika membuka strap-nya, aku lupa telah meletakkannya di saku celanaku."
    "Aku tertegun. Ada yang salah dengan ingatanku. Kalau begitu bagaimana dengan Luina?"
    "Aku mencoba mengingat-ingat saat aku pertama kali bertemu Luina."
    "Jelas sekali waktu itu di kelas setelah aku mengambil PSP… "
    "Tunggu, bukan itu. Ingatan itu tidak benar…"
    "Bukan di kelas, tapi..."
    "Aku menoleh ke laptopku. Monitornya memantulkan cahaya matahari ke mataku."
    "Sesuatu mulai menggeliat dalam ingatanku."
    
    l "Baiklah, kalau memang itu yang kau harapkan." #(isi suara sama dengan yang sebelumnya): 
    
    "Apakah karena saat itu?"
    "Tidak, tidak mungkin…"
    "Dalam usahaku yang sia-sia untuk menyangkal itu semua, rasanya sekarang aku mengerti."
    "Bayangan Luina yang kulihat dulu hanya pantulan dari kaca jendela. Bayangan layar laptopku yang memantul ke jendela."
    "Lalu kenapa Luina bisa ada?"
    "Tidak, setelah itu benakku sengaja menciptakan sosok Luina yang hidup."
    "Keinginan itu muncul begitu saja tanpa bisa kuhentikan."
    "Ilusi yang tidak nyata. Rasanya gila, tapi saat itu aku merasa hal itu adalah hal yang wajar."
    "Sosok orang yang kuinginkan ada untukku."
    "Aku bersandar di kursi, menutup wajah dengan sebelah tangan."
    "Entah kenapa, aku jadi ingin tertawa keras-keras."
    
    stop music

    r "Ternyata, yang bodoh itu..."
    r "Aku."
    
    pause 0.5
    play sound mySfx.logo
    scene cg logo
    with dissolve    
    pause 2
    
#erina ending 2
    play music myMusic.road fadein 0.5
    scene bg road
    with fade

    "Pagi ini aku menunggu di depan rumah Erina."
    "Aku tidak mengharapkan dia memaafkanku, tapi setidaknya aku harus mencoba."
    "Tidak berapa lama, aku mendengar Erina pamit pada orang tuanya."
    "Entah kenapa,sekarang rasanya jadi sulit melangkah."
    "Aku tahu pintu sedang dibuka dari suaranya."
    "Tiba-tiba aku merasa takut."
    "Kalau dia benar-benar marah padaku, kali ini aku benar-benar akan sendiri lagi."
    "Tapi—"
    
    show erina upset
    with fade
    "Erina melangkah keluar dari rumahnya."

    r "Erina, aku...!"
    
    "Aku tercekat. Suaraku terasa tersangkut di tenggorokan. Susah payah kupaksakan agar suaraku bisa keluar."
    
    r "Ah… anu… M-maafkan aku…"    
    show erina default
    with dissolve
    
    "Keringat dingin membasahi tengkukku. Rasanya tidak pernah aku segugup ini."

    r "Maafkan aku untuk semuanya, tentang Luina, tentang ucapanku, tentang tindakanku.."

    "Aku menatap orang yang kuajak bicara itu."
    "Tentu saja, dia terlihat kaget dengan konfrontasiku."

#erina surprised
    show erina shy
    with dissolve

    e "..."

    "..."
    "Beberapa detik berlalu diantara kami berdua. Berulang kali kubuka mulutku untuk mengatakan sesuatu, tapi kemudian menutupnya kembali. Seolah seluruh keberanianku sudah habis untuk permintaan maafku barusan."
    "Sementara Erina, dia berkedip beberapa kali, mungkin mencoba memastikan bahwa ini bukan mimpi. Setelah tenang, dia baru mulai bicara."

    show erina serious
    with dissolve
    voice "va/erina/77.ogg"
    e "Oh? Baru saja aku mau ke rumahmu."
    voice "va/erina/78.ogg"
    e "Kalau kamu memang mau kumaafkan..."

    show erina default
    with dissolve

    e "..."

    show erina shy
    with dissolve
    voice "va/erina/80.ogg"
    e "Kamu harus janji dulu padaku."

    "Kalau itu artinya aku tidak akan sendiri lagi..."

    r "J-Janji apa?"

    show erina serious
    with dissolve
    voice "va/erina/81.ogg"
    e "Jangan menekuni hobimu seintens sekarang ini!"

    "Aku menaikkan sebelah alisku. Kalau begitu, itu artinya dia masih memperbolehkanku berkutat dengan anime dan game?"
    "Aku buru-buru mengangguk sebelum dia berubah pikiran."
    voice "va/erina/82.ogg"
    e "Itu yang pertama!"

    "Suaranya yang tiba-tiba meninggi mengejutkanku."

    r "Eh?? Ada lagi??"

    "Erina mendengus kesal. Raut mukanya tampak makin serius."
    voice "va/erina/83.ogg"
    e "Yang kedua, jangan main eroge lagi!"
    r "..."
    r "EEEEEEEEEEEHHHHHHHHH???"

    "Aku tak menyangka dia mengenal istilah eroge. Tunggu, Bagaimana dia tahu kalau aku main eroge?!"
    voice "va/erina/84.ogg"
    e "Janji dulu padaku!"
    r "T-Tapi kan-"

    "Aku gagal menyelesaikan kalimatku. Erina langsung pasang tampang selesaikan-kalimatmu-dan-kau-akan-sangat-sangat-sangat-menyesal."

    r "I-iya."

    show erina default
    with dissolve
    voice "va/erina/85.ogg"
    e "Lalu, yang terakhir."
    e "..."

    "Dia terlihat seperti ingin bicara, tapi sebelum kata-kata keluar dari mulutnya, dia kembali terdiam."
    voice "va/erina/87.ogg"
    e "Aku mau kamu melupakan fantasimu."

    show erina shy
    with dissolve
    voice "va/erina/88.ogg"
    e "Jadi... gantinya, lihatlah padaku."
    r "Ha?"

    "Ugh, aku tak mengerti syarat ketiganya ini."

    show erina serious
    with dissolve
    voice "va/erina/89-90.ogg"
    e "Jangan pura-pura tidak tahu begitu! Aku serius!"
    
    voice "va/erina/91.ogg"
    e "Kenapa kamu tak mengerti pernyataan—"

    show erina shy
    with dissolve

    e "..."

    "Erina terdiam, aku juga."
    "Maksudnya, dia... itu..."

    r "..."

    "Ini pernyataan cinta?"
    "..."
    "Kalimat itu berdentang di kepalaku."
    "Seluruh penolakan, seluruh kesendirian yang kurasakan."
    "Sampai Erina datang dan menerimaku…"
    "Menerima…"
    "..."
    "Dia menerimaku?"
    "Tiba-tiba seberkas rasa lega muncul dari benakku."
    "Ah, jadi ternyata seperti itu…"
    "Selama ini aku mencari orang yang mau menerimaku ya?"
    "Ingatanku kembali ke hari-hari yang kami lewati."
    "Saat kami tertawa bersama, bertengkar, kemudian berbaikan kembali."
    "Ketika dia menghancurkan dinding pemisahku dengan dunia luar."
    "Sebenarnya apa yang kulakukan sampai sekarang?"
    "Aku terus mencari, sampai tidak melihat kalau orang itu..."
    "Ada tepat di depanku."

    r "Oke. Aku janji."

    "Sebuah senyuman tipis muncul tanpa bisa kutahan."
    stop music fadeout 1
    
#erina ending 3
    play music myMusic.two_friends fadein 0.5
    scene bg bedroom
    with fade

    "Sejak saat itu kami pacaran."
    "Sedikit demi sedikit, aku mulai mengurangi hobiku bermain game."
    "Juga barang-barang koleksi lain juga."
    "Soalnya kalau Erina melihatnya, dia bisa menjualnya ke kota tetangga."
    "Atau begitulah ancamannya."
    "Terkadang aku teringat akan Luina saat aku melihat rubber strap yang kubeli."
    "Aku tidak pernah melihatnya lagi belakangan ini."
    "Mungkin karena aku mulai membuka diri dengan dunia luar."
    "Sekarang aku sudah berteman dengan teman-teman Erina juga."
    "Karena itu, aku tidak kesepian lagi."
    stop music fadeout 1
    scene black
    with dissolve
    
    " \"Ending Erina\" "
    
    $ persistent.e1 = "ending"
    return

label insist:
#luina ending 1
    play music myMusic.classroom fadein 0.5
    scene bg classroom2
    with fade

    "Sepanjang hari tadi aku tak punya kesempatan bicara dengan Erina."
    "Aku baru saja akan memanggilnya, ketika dia berjalan melewatiku."
    "Saat berbalik, aku melihatnya mengajak temannya untuk belanja."
    "Erina hanya melirik sekilas padaku saat kami berpapasan sebelum mereka pergi."
    "Aku mendengus."

    r "Yang namanya manusia tiga dimensi memang selalu begini."

    "Dengan perasaan kesal, aku pulang."
    stop music fadeout 1
        
    #play music myMusic.road fadein 0.5
    scene bg road2
    with fade

    "Aku berjalan sambil melamun, ketika aku mendengar ada yang memanggilku."
    #stop music fadeout 1
    
    play music myMusic.luina fadein 0.5
    show luina proud
    with dissolve

    l "Ternyata saya bertemu lagi denganmu."
    r "Oh, halo, Luina."

    "Aku berusaha tersenyum, tapi sepertinya aku tak bisa menyembunyikan rasa kesalku."

    show luina wonder
    with dissolve
    
    voice "va/luina/43.ogg"
    l "Sepertinya kamu sedang ada masalah, ya?"
    voice "va/luina/44.ogg"
    l "Saya jadi penasaran, kesusahan seperti apa yang kamu alami?"

    "Erina. Bahkan keberadaannya di pikiranku saja sudah merusak pertemuan ini."
    "Aku menceritakan pada Luina, reaksi Erina saat aku menceritakan tentangnya, caranya menegaskan Luina itu tidak nyata."
    "Bahkan menceritakan itu saja bisa membuatku kecapekan seperti ini."
    "Saat aku sedang mengambil nafas, kulihat Luina tersenyum, tapi senyum itu dengan cepat ditelannya kembali."

    show luina default
    with dissolve

    voice "va/luina/45.ogg"
    l "Saya rasa cewekmu itu hanya cemburu."

    "Aku hampir tersedak sendiri."

    r "Cewekku? Kau bercanda?"
    r "Itu tidak akan mungkin terjadi."

    "Membayangkannya saja sudah membuatku merinding."

    r "Coba kamu sekali-sekali bertemu dengannya, biar kamu tahu bagaimana dia yang sebenarnya."

    "Tunggu, sepertinya itu ide bagus."
    "Dengan demikian aku bisa membuktikan pada Erina kalau Luina itu nyata."

    r "Bagaimana kalau besok kuajak kalian bertemu?"

    show luina proud
    with dissolve

    voice "va/luina/46.ogg"
    l "Saya tidak tertarik."
    voice "va/luina/47.ogg"
    l "Lagipula, saya tak ada hubungannya dengan masalah kalian."
    r "Ah, tapi..."

    "Kalau dipikir-pikir, ucapan Luina juga tidak sepenuhnya salah, ini memang cuma masalahku dan Erina."

    r "Haaah..."
    r "Baiklah, kalau memang begitu."

    "Selagi aku berusaha menghilangkan masalah Erina dari pikiranku, Luina melangkah ke depanku, menghalangi jalanku."

    show luina happy
    with dissolve

    voice "va/luina/48.ogg"
    l "Mungkin pertemuan itu akan saya pertimbangkan..."
    voice "va/luina/49.ogg"
    l "Setelah kamu jadi milik saya."

    "Aku menatap Luina, tak percaya dengan apa yang kudengar."
    "Antusias, aku mengangguk."

    r "Tentu saja!"

    "Tapi Luina hanya menggeleng."

    show luina proud
    with dissolve
    voice "va/luina/50.ogg"
    l "Saya menantikan jawabanmu besok, setelah saya bertemu dengan wanita yang kamu ceritakan tadi."
    r "Bagaimana kalau kita bertemu besok, sepulang sekolah?"

    "Luina menjawab dengan mengangguk sambil tersenyum."
    
    stop music fadeout 1
    pause 0.5
    play sound mySfx.logo
    scene cg logo2
    with dissolve    
    pause 2
    
#luina ending 2
#label toJump:
    play music myMusic.classroom fadein 0.5
    scene bg classroom2
    with fade
    
    "Keesokan harinya."

    "Akhirnya bel pulang sekolah berbunyi."
    "Sebenarnya pagi tadi Erina masih membangunkanku, tapi dengan cara menggedor pintu."
    "Lalu sepanjang jalan ke sekolah dia juga terus menghindariku."
    "Jadi begitu aku melihatnya sendirian, aku segera memanggilnya."

    r "Tunggu, aku ingin bicara!"

    "Erina terlihat menghela nafas sebelum menoleh ke arahku."

    show erina upset
    with dissolve
    
    voice "va/erina/94.ogg"
    e "Tentang Luina, ya?"

    "Aku mengangguk."
    "Erina mengatakan pada teman-temannya untuk pulang duluan tanpanya, kemudian dia menghampiriku."

    r "Luina bilang dia akan bertemu denganmu, nanti."

    "Erina seperti akan mengatakan sesuatu, tapi tidak jadi."
    
    hide erina upset
    
    "Setelah itu, kami menunggu tanpa bicara apa-apa."
    "Kami terus berdiam sampai sekolah sepi."
    "Begitu sekolah kosong, aku melihat Luina melangkah masuk ke kelas."
    "Dia benar-benar datang!"

    r "Sebelah sini, Luina!"

    "Yang kupanggil terlihat tersenyum geli melihatku, lalu dia menghampiri kami."
    show erina upset at right2
    
    show luina proud at left2
    with dissolve

    l "Ah, jadi ini, wanita yang kamu maksud?"
    r "Iya. Sekarang sudah bertemu, ‘kan?"

    "Aku menoleh ke arah Erina, menantikan tampang terkejutnya saat melihat Luina."
    "Tapi yang kutemukan adalah ekspresi khawatir, yang tertuju padaku."

    show erina worried
    with dissolve
    voice "va/erina/95.ogg"
    e "Kamu sudah tak bisa membedakan dunia nyata dan imajinasi, Randi."
    r "Haah?"
    r "Kamu tak bisa lihat, jelas-jelas ada Luina di ruangan ini, di hadapanmu!"

    "Aku menunjuk ke arah Luina."
    "Erina mengikuti arah yang kutunjuk lalu menggelengkan kepala."
    "Sejenak kupikir Erina hanya bercanda, ini hanya akting mereka berdua untuk menjebakku. Atau apalah skenario mereka."

    show erina upset
    with dissolve
    stop music fadeout 1
    voice "va/erina/96.ogg"
    e "Aku tak melihat siapapun selain dirimu, Randi."
    r "Yang di depan kita—"

    show erina worried
    with dissolve
    voice "va/erina/97.ogg"
    e "Coba kamu ingat lagi tentang  pertemuanmu dengan Luina."

    "Setelah ucapanku dipotong seperti itu, dengan kesal aku melakukan permintaannya."
    voice "va/erina/98.ogg"
    e "Di ceritamu, kamu selalu bertemu dengannya saat tidak ada orang lain, ‘kan?"

    "Kalau dipikir-pikir, Erina benar."
    "Baik di kelas atau di jalan, Luina selalu saja muncul hanya saat aku sendirian."
    "Apakah namanya tidak ada di daftar murid juga karena itu?"
    "Karena…"

    menu:
        "Luina hanya ilusiku?":
            stop music
            jump acceptance
            
        "tak ada yang mau menerima keberadaan Luina selain aku.":
            stop music
            jump denial

label acceptance:
#luina ending 3A    
    play music myMusic.ending fadein 0.5
    
    scene bg classroom2
    with fade

    show erina upset at right2
    with dissolve

    show luina proud at left2
    with dissolve
    voice "va/erina/99.ogg"
    e "Sepertinya aku tak punya urusan lagi di sini."
    voice "va/erina/100.ogg"
    e "Aku pulang duluan."

    "Erina melangkah pergi."
    hide erina
    with dissolve
    
    "Saat itulah, aku melihatnya menembus sosok Luina."
    "Luina sama sekali tak menunjukkan perubahan ekspresi, seakan tak merasa apa-apa."
    "Tapi sosoknya perlahan menjadi samar."
    show luina proud_o at left2
    with dissolve
    
    "Sampai akhirnya dia menghilang sama sekali."
    hide luina
    with dissolve
    
    "..."
    "Aku tak tahu aku terdiam berapa lama."
    "Aku bahkan sama sekali tak ingat apa saja yang kulakukan sepanjang jalan pulang."

    #play music myMusic.classroom fadein 0.5
    scene bg bedroom
    with fade

    "Saat aku melihat sekeliling, aku sudah berada di kamarku."
    "Kepalaku terasa pusing sekarang."
    "Aku mengeluarkan rubber strap yang kuterima dari Luina dari saku, satu-satunya hal nyata yang kupegang darinya."
    "Ada yang tersangkut di gantungannya."
    "Struk belanja rubber strap itu."
    "Perlahan, gambaran ingatan muncul kembali di benakku."
    "Saat aku berebutan rubber strap yang terakhir, saat aku membayar di kasir, saat aku meletakkannya di saku di perjalanan pulang."
    "Kenyataan itu menghantamku dengan telak."
    "Luina memang tak pernah memberiku apa-apa."
    "Jadi cewek sempurna yang mau menerimaku itu..."
    "..."
    "Tak pernah ada?"

#transition here
    scene black
    with dissolve

    "Waktu berlalu"

    scene bg bedroom
    with fade

    "Pagi lagi. Aku menutup tirai untuk menghalangi cahaya matahari."
    "Aku sebenarnya ingin mengurung diri di kamar."
    "Tapi suara gedoran keras di pintu kamarku mengganggu ketenanganku."
    play sound "sfx/doorknock.wav"
    
    "Akhirnya aku membuka pintu dan menemukan Erina di sana."

    show erina default
    with dissolve
    voice "va/erina/101.ogg"
    e "Sebenarnya aku ingin membiarkanmu saja."

    "Erina memalingkan wajah dariku."
    voice "va/erina/102.ogg"
    e "Tapi aku sudah janji dengan orangtuamu, jadi bagaimanapun aku masih akan tetap melakukan rutinitasku."

    "Mendengarnya bicara seperti itu, aku mengangguk setengah hati dan menutup pintu."
    hide erina
    with dissolve
    
    "Mau tak mau, aku bersiap-siap."
    "Saat aku membuka pintu, aku tak menemukan Erina di mana-mana."
    "Tapi dia meninggalkan kunci duplikat kamarku di dekat pintu, bukti bahwa sebelumnya dia memang ada di sini."
    
    scene bg road
    with fade

    "Sejak saat itu, rutinitas kami berubah."
    "Erina tidak pernah lagi mengajakku bicara bila tidak benar-benar perlu."
    "Aku juga menjalani masa sekolahku begitu-begitu saja."
    "Kadang aku membolos saat ingin sendiri."
    "Saat ingin bertemu Luina, aku pergi ke sekolah."
    "Aku mencoba menunggu seorang diri di kelas sampai menjelang malam hanya untuk bertemu dengannya sekali lagi."
    "Tapi Luina tak pernah muncul."
    "..."
    "Benar."
    
    
    "Aku kembali sendiri."
    
    stop music fadeout 1
    scene black
    with dissolve
    
    " \"Ending Luina 1\" "
    
    
    $ persistent.e2 = "ending"
    return

label denial:
#luina ending 3B
    play music myMusic.ending fadein 0.5
    scene bg classroom2
    with fade

    show erina upset at right2
    with dissolve

    show luina proud at left2
    with dissolve
    
    "Ah ya, tentu saja."
    "Erina pura-pura tidak melihat Luina, karena dia cemburu pada Luina yang sempurna."
    "Bukan salah Erina kalau dia berusaha memojokkan Luina seperti ini."
    "Salahku juga. Untuk apa sebenarnya aku berusaha mempertemukan mereka seperti ini?"

    r "Sudahlah, sepertinya memaksamu untuk memercayai keberadaan Luina tak ada gunanya."
    r "Maaf, Luina."
    r "Seharusnya kamu memang tak perlu terlibat urusan tak penting ini."

    show luina default
    with dissolve

    voice "va/luina/52.ogg"
    l "Saya rasa itu bukan masalah."

    show luina proud
    with dissolve

    voice "va/luina/53.ogg"
    l "Sebenarnya saya juga penasaran dengan temanmu."

    "Aku menghampiri Luina, hendak mengajaknya pulang bersama."
    "Tapi kulihat Luina menunjuk ke belakangku, ke arah Erina berada."
    
    hide luina proud
    with dissolve
    
    "Sambil berdecak kesal, aku menoleh."
    "Entah apa lagi yang dia inginkan."

    show erina worried
    with dissolve
    
    voice "va/erina/103.ogg"
    e "Kamu butuh bantuan, Randi."

    "...Dan, ternyata hanya hal trivial."
    voice "va/erina/104.ogg"
    e "Khayalanmu sudah merusakmu—"

    "Lagi-lagi ceramah itu."

    r "Bisa coba berhenti bicara seolah kamu mengerti aku?"
    r "Selalu saja berkata seakan hanya aku yang bermasalah."
    r "Konyol, hanya karena kamu teman pertamaku, kamu pikir kamu bisa membacaku semudah itu? "
    r "Sayang sekali, tapi sebenarnya kamu sama sekali tak tahu aku."

    "Aneh, aku bisa mengatakan semua itu dengan begitu tenang walau emosiku memuncak."
    "Ruang kelas terasa begitu hening setelahnya."
    "Sampai akhirnya Erina yang membuka pembicaraan."

    show erina upset
    with dissolve
    voice "va/erina/105.ogg"
    e "Mungkin memang begitu."
    voice "va/erina/106.ogg"
    e "Sekarang aku menyesal."
    voice "va/erina/107.ogg"
    e "Seharusnya dulu aku membiarkanmu sendirian saja!"

    "Setelah berkata seperti itu, Erina berlari keluar dari kelas."
    
    hide erina
    with dissolve
    
    "Aku menghembus nafas panjang."
    "Tak habis pikir, kenapa manusia bisa sangat mengesalkan seperti itu."

    show luina irritated
    with dissolve

    l "Apa telingamu sudah tak berfungsi karena bertengkar dengan cewek tadi?"

    "Mendengar Luina memanggilku, aku segera menoleh padanya."

    show luina default
    with dissolve

    voice "va/luina/55.ogg"
    l "Kamu lupa, percakapan saya denganmu kemarin, sepulang sekolah?"
    voice "va/luina/56.ogg"
    l "Tentang keputusan saya ingin menjadikanmu pacar atau tidak?"
    r "A-aku tidak lupa, kok."

    show luina proud
    with dissolve

    voice "va/luina/57.ogg"
    l "Sebenarnya saya tak harus menanyakan ini padamu."
    voice "va/luina/58.ogg"
    l "Tapi saya rasa, kalau kamu sendiri tak menginginkannya, kesenangan saya akan berkurang."

    show luina default
    with dissolve

    voice "va/luina/59.ogg"
    l "Jadi, sekarang saya tanya."

    "Luina berdeham, lalu melangkah ke depanku."

    show luina happy
    with dissolve

    voice "va/luina/60.ogg"
    l "Apakah kamu mau menjadi milik saya?"

    "Aku terdiam beberapa saat karena terkejut."
    "Ini benar-benar mimpiku yang menjadi nyata!"

    r "Tentu. Tentu saja!"

    "Luina tersenyum, lalu menggenggam tanganku."
    "Bergandeng tangan, kami berjalan pulang."
    "Dunia yang kuhadapi akan berbeda mulai sekarang."
    "Sekarang aku berusaha menjalani hari-hariku tanpa perlu kesepian lagi."
    "Walaupun hanya seorang, ada Luina yang mau menerimaku."
    
    stop music fadeout 1
    
    scene black
    with fade
    
    " \"Ending Luina 2\" "
    
    $ persistent.e3 = "ending"
    return

label epilog:
#epilog
    python :
        myMusic = MyMusic2()
        mySfx = MySfx()
        
    play music myMusic.two_friends fadein 0.2
    scene bg bedroom
    with fade

    "Lagi-lagi hari Minggu."
    "Terangnya matahari menembus celah jendela yang tak tertutup tirai, membuatku terbangun dari mimpiku."
    "Mimpi yang penting, tapi sialnya aku sudah lupa isinya."
    "Aku berbalik dan menutup wajah dengan bantal, berharap mimpiku bisa berlanjut kalau aku tidur kembali."
    "Tapi entah kebetulan atau tidak, tiba-tiba ponselku bergetar keras di atas meja."
    play sound "sfx/cellphone_vibrate.wav"
    "Sambil menggerutu kesal, aku meraih ponsel itu."
    "Entah apa yang membuatku meletakkannya di sana."
    "Aku sudah siap memaki siapapun yang menggangguku pagi-pagi begini."
    "Tapi begitu aku melihat keterangannya, segera kuurungkan niatku."
    "Itu alarm yang kubuat sendiri."
    "Ternyata Pre-Order Visual Novel In Reality edisi terbatas dimulai sekarang!"
    "Aku segera bangun dan meraih laptopku."    
    "Tak mungkin aku ketinggalan seri ini setelah mengoleksi seri-seri sebelumnya!"
    stop music fadeout 1
    
#sfx cardiogrpah
    play music myMusic.cardio fadein 1
    scene black
    with dissolve
    
    "Hari itu juga, aku kembali ke rumah sakit."
    "Menjenguk temanku lagi."
    "Sudah lama sekali sejak dia terbaring koma."
    "Sejak hari pertama dia di sini, hanya aku seorang menjenguknya."
    "Aku tak mau dia terbangun dan menyadari dia hanya sendirian."
    "Setidaknya, aku ingin ada di sisinya saat dia membuka matanya."

#CG: Hospital (Erina)
    scene cg hospital
    with dissolve

    e2 "Randi, kamu tahu? Langit hari ini cerah sekali."
    e2 "Sejak kamu kecelakaan, cuaca selalu mendung."
    e2 "Setidaknya hari ini aku tidak kebasahan menjengukmu."

    "Tapi Randi tetap tak menjawab, seakan sedang tidur lelap."
    "Entah kenapa, aku sedikit berharap..."
    "Bila Randi memang bermimpi, aku ingin ada dalam mimpinya."
    "Aku menghela nafas, berusaha menghilangkan pikiran itu."
    "Kutatap Randi lagi."

    e2 "Aku tak tahu kamu bisa mendengarku atau tidak."
    e2 "Tapi aku percaya, kamu ada di sana, di manapun itu."
    e2 "Tak peduli kapanpun, aku akan tetap menunggumu terbangun."
    e2 "Sampai saat itu tiba, lihatlah padaku lagi. "
    
    scene black
    with dissolve
    stop music fadeout 1
    
    return

label credit:
#epilog
    python :
        myMusic = MyMusic2()
        mySfx = MySfx()
        
    play music myMusic.luina fadein 0.2
    scene cg credit
    with fade
    
    pause
    
    stop music fadeout 1
    scene black
    with dissolve
    
    return
    